» Ubuntu » Pakiety » cosmic (18.10) » Źródło » web » polymaps
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ]

Pakiet źródłowy: polymaps (2.5.1+ds1-1) [universe]

Odnośniki dla polymaps

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
libjs-polymaps
JavaScript library for image- and vector-tiled maps

Inne pakiety związane z polymaps

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8~)
    helper programs for debian/rules
  • adep: node-uglify
    JavaScript parser, mangler/compressor and beautifier toolkit

Download polymaps

PlikRozmiar (w KiB)Suma kontrolna MD5
polymaps_2.5.1+ds1-1.dsc 1,3 KiB 994f30ea83700c493b013b3e7db64eb2
polymaps_2.5.1+ds1.orig.tar.gz 41,5 KiB 0eb8a9bf96ee0e10713deb2dd045d65d
polymaps_2.5.1+ds1-1.debian.tar.gz 3,0 KiB 6143b222c4b72d1a40c4f95ac52ced6d
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://git.debian.org/pkg-javascript/polymaps.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://git.debian.org/?p=pkg-javascript/polymaps.git;a=summary